Subject: Re: Need Basic Lathe Info

From: [email-masked] (James Kirkpatrick)
Date: 3 Jul 96 08:50:53 MDT

In article <[email-masked], [email-masked] (Robert W. Blaske) writes:
|>
|>I am a scale model builder and I have found myself wanting to lathe and
|>mill pieces for scratchbuild projects.  So I know very little about the
|>mysterious world you all are familiar with.

I'd argue it's still mysterious to some of us, just less so!  :-)
First a minor nit:  "Lathe" is a noun, so you don't lathe stuff;
on the other hand, "mill" can be a noun or a verb.

|>If you have a moment could you please tell me some basic
|>terminology/ideas.  Or if you can reccommend a good starting book, that
|>would help too, but your answers would be best.
|>
|>Thankyou!  Here are the things I don't get...
|>
|>What is the basic concept for creating "steps" and "gears"

Not sure what you mean by "steps".  Gears can be made several different
ways.  For the home shop machinist, you first turn (cut) a blank on a lathe
to the proper outside diameter.  Then mount it on a shaft on a dividing head
in a milling machine and cut one tooth at a time.  Hard to describe without
pictures.  I'd rate this as an "advanced" operation for a home shop.

|>headstock/tailstock?

On a lathe, the headstock contains the spindle that is driven by the
motor, and is where you usually  mount the work (using a chuck or collet).
The tailstock is the sliding right-hand-side on which you can mount a chuck
(e.g. for drilling the work) or a center for supporting longer work.

|>"Swing over bed"/"Swing over carriage"

The largest diameter work that can be turned.  "Over bed" means over the
bed (rails) of the lathe; "over carriage" means over the travelling
carriage.

|>fly cutter?

A single-pointed cutting tool, usually used in a milling machine to generate
a clean flat surface.

|>dividing attachment?

Some sort of mechanism that allows you to rotate work in a number of
discrete steps, such as for cutting a gear.

|>collet?

A simple device to grab a workpiece or a tool.  A collet is usually not much
more than a tapered housing with a cylindrical hole, and slit partway up the
sides.  You slip the item into it, and draw the collet into a tapered closer
which forces the collet to grab the work.  They are usually more accurate
than a chuck.

I'd recommend you look at the FAQ for this newsgroup, posted here two days
ago, or available via anonymous ftp to plains.uwyo.edu in the metal directory.
Or http://plains.uwyo.edu/~metal

In particular, Sherline makes a nice small lathe, a nice small mill, and
they offer a good beginner's book (can't remember the title).  Even the
catalog is instructive.

Also, Home Shop Machinist, and Projects In Metal, from Village Press are
(in the USA) "the" general-purpose magazines.  Several companies advertise
video tapes that are also fairly useful learning tools.

Jim